<?
include("stilos/config.inc.php");	
	include("../clases/BDConexion.php");
	include("../clases/clsPer.php");
	include("Funciones.php");
	include("funcion/funciones.php");
	session_start();
	$objPer=new clsPer;
	/*$n=31;
	$resultado=$objPer->getNumeros();
	while($filas=$objPer->NextRow($resultado)){
	$n=$n+1;	
	$objPer->UpdateCampo($n,$filas['num']);	
	}$objPer->Liberar($resultado);*/
	
	$resultado=$objPer->getNumeros01();
	while($filas=$objPer->NextRow($resultado)){
	$objPer->registrarCamporeq($filas['num_req'],$filas['fecha_rd']);
	}$objPer->Liberar($resultado);
?>